@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------
 common 共通の設定
----------------------------------------------------*/
.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}
.center {
  text-align: center;
}
.txt {
  margin: 50px auto;
  max-width: 600px;
  width: 100%;
}
article {
  font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #444;
  width: 100%;
  line-height: 1.8;
  text-align: justify;
  letter-spacing: 0.1rem;
  font-size: 1.6rem;
  background-color: #F3F2E0;
}
article .border_top {
  border-top: solid 2px #B8B69F;
  padding-top: 5vw;
  padding-bottom: 5vw;
}
article .bg_wh {
  /*background-color: white;*/
}
article .bg_ch {
  background-color: #B2C0B3;
  background-image:
    repeating-linear-gradient(0deg, rgba(216, 214, 199, 0.47) 0px 2px, transparent 2px 100px), repeating-linear-gradient(90deg, rgba(216, 214, 199, 0.47) 0px 2px, transparent 2px 40px);
}
/*見出し*/
article h2 {
  font-size: 3rem;
  position: relative;
  padding: 1.5rem;
  text-align: center;
  font-family: linotype-didot, serif;
  font-weight: 700;
  font-style: normal;
}
article h2 span {
  font-size: 1.8rem;
  display: block;
  font-family: source-han-serif-japanese, serif;
  font-weight: 700;
  font-style: normal;
}
article h2:before {
  position: absolute;
  bottom: -5px;
  left: calc(50% - 25px);
  width: 50px;
  height: 4px;
  content: '';
  border-radius: 3px;
  background: #B2C0B3;
}
#photos h2, #virtualtour, #virtualtour h2, #gmap h2 {
  color: #fff;
}
#photos h2:before, #virtualtour h2:before, #gmap h2:before {
  background: #fff;
}
article .box960 {
  max-width: 960px;
  margin: 0 auto;
}
/*スクロール時のアニメーション*/
article .animationTrigger {
  animation-name: fadeUpAnime;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
article .animation {
  opacity: 0;
}
/*スマホ表示*/
@media screen and (max-width: 767px) {
  article .pcOnly {
    display: none;
  }
  article .spOnly {
    display: block;
  }
  article .box960, article .txt {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*--------------------------------------------------
 #top
----------------------------------------------------*/
#top {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 146px);
}
#top .scroll {
  position: absolute;
  bottom: 20px;
  z-index: 2;
  display: inline-block;
  text-decoration: none;
  padding-top: 70px;
  color: #fff;
  font-family: linotype-didot, serif;
  font-weight: 500;
  font-style: normal;
}
#top .scroll span {
  position: absolute;
  top: 0;
  width: 24px;
  height: 24px;
  margin-left: 13px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
#top #slider {
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #fff;
}
#top .wrapper {
  position: relative;
}
#top h1 {
  color: #fff;
  font-family: linotype-didot, serif;
  position: absolute;
  z-index: 2;
  text-align: center;
  font-size: clamp(2.6rem, -4.951rem + 15.75vw, 4.5rem);
  letter-spacing: 0.1em;
  /*text-transform: uppercase;*/
  filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.6));
}
#top h1 span {
  font-size: clamp(1.6rem, -1.977rem + 7.46vw, 2.5rem);
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@media screen and (max-width: 767px) {
  #top {
    height: calc(100vh - 118px);
  }
}

/*-----vegas slider-------------------*/

.vegas-overlay{
	background-image: url("../img/overlays_dots-16.svg");
	z-index: 5;
}

@media screen and (max-width: 767px) {
	.vegas-overlay{
		background-image: url("../img/overlays_dots-16_sp.svg");
	}
}

/*--------------------------------------------------
 #lead
----------------------------------------------------*/
#lead {
  padding: 50px 0 75px;
  /*color: #fff;*/
  margin-top: -50px;
}
#lead h3 {
  text-align: center;
  margin-top: clamp(2rem, -9.922rem + 24.87vw, 5rem);
  margin-bottom: clamp(2rem, -9.922rem + 24.87vw, 5rem);
  font-family: source-han-serif-japanese, serif;
  font-weight: 700;
  font-style: normal;
}
#lead p {
  max-width: 600px;
  margin: 0 auto;
  margin-top: clamp(1.4rem, 0.605rem + 1.66vw, 1.6rem);
}
#lead h3 {
  font-size: clamp(2.3rem, -0.482rem + 5.8vw, 3rem);
}
/*テキストの動き
.eachTextAnime span {
  opacity: 0;
}
.eachTextAnime.appeartext span {
  animation: text_anime_on 1s ease-out forwards;
}
@keyframes text_anime_on {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}*/
/*スマホ表示*/
@media screen and (max-width: 767px) {
  #lead {
	padding-top:100px;
    padding-left: 10px;
    padding-right: 10px;
	margin-top: 0px;
  }
}
/*--------------------------------------------------
 #plan
----------------------------------------------------*/
#plan {
  padding-top: 5vw;
  padding-bottom: 5vw;
}
#plan .box960 {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  margin-top: 5vw;
}

#plan .box960 .plan_text{
  width: 42%;
  margin-top: 4.5rem;
}

#plan .box960 .plan_text p{
  margin-top: 2rem;
}

#plan .box960 figure {
  width: 55%;
  margin-top: 4.5rem;
}
/*スマホ表示*/
@media screen and (max-width: 767px) {
  /*#plan .box960 {
    flex-flow: row wrap;
  }*/
  #plan {
    padding-bottom: 10vw;
  }
  #plan .box960 .plan_text, #plan .box960 figure {
    width: 100%;
    margin-top: 5rem;
  }
}
/* ---------------------------
about
------------------------------ */
#about {
  width: 100%;
  padding: 100px 2%;
  background-color: rgb(255,255,255);
  position: relative;
  /*color: #ffffff;*/
  /*text-shadow: 0px 0px 6px rgba(0,0,0,0.5);*/
  /*background-image: linear-gradient(to top, #c1dfc4 0%, #deecdd 100%);
	background-image: linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%);*/
}
#about::before{
	content:" ";
	/*background: radial-gradient(circle, #B2C0B3 0%, #B2C0B3 20%, #fdfcfb 60%, #fdfcfb 100%);*/
	background-image: url("../img/sk_funaoka.jpg");
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center center;
	position:absolute;
	filter: blur(5px);
	width:100%;
	height: 100%;
	z-index:0;
	top:0;
	left:0;
}

#about h2 {
  display: inline-block;
  /*margin-bottom: 150px;*/
  writing-mode: vertical-rl;
  /*color: #ffffff;*/
  margin:0 auto 50px auto;
}
#about h2::after {
  content: none;
}
#about h3 {
  margin-bottom: 1em;
  text-align: center;
  font-size: clamp(1rem, 2vw + 2rem, 2.8rem);
  font-weight: 200;
}
#about .titleBox {
  /*display: flex;*/
  justify-content: space-between;
  align-items: flex-end;
  max-width: 960px;
  width: 80%;
  margin: 0 auto;
  /*position: absolute;*/
  left:20vw;
  text-align: center;
}

#about .titleBox div{
	text-align: left;
}

#about ul {
  max-width: 960px;
  width: 80%;
  margin: 0 auto;
  padding-top:100px;
  padding-bottom:200px;
}
#about ul li {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 100px;
  /*color: #000000;*/
}
#about ul li img {
  width: 60%;
}
#about ul li p {
  width: calc(50% - 150px);
  position: relative;
}
#about ul li.second p {
  order: 0;
  text-shadow: 2px 2px 10px #fff ,
  -2px 2px 10px #fff ,
  2px -2px 10px #fff ,
  -2px -2px 10px #fff;
}
#about ul li.second img {
  order: 1;
}
#about ul li p::before {
  content: '';
  width: 1px;
  height: 170px;
  position: absolute;
  bottom: 0;
  left: -2em;
  background-color: #000000;
}
#about ul li.second p::before {
  bottom: 0;
  left: inherit;
  right: -2em;
}
@media screen and (max-width:767px) {
  #about {
    width: 100%;
    margin: 0 auto;
    padding: 100px 0;
  }
  /*#about h2 {
    margin-bottom: 0;
    position: relative;
    top: -50px;
    left: -20px;
  }*/
	#about::before{
		background-position: center 40%;
	}
  #about .titleBox {
    width: 95%;
    margin: 0 auto;
    /*align-items: flex-start;
	position: relative;
	left:0;*/
  }
  #about ul {
    width: 90%;
    margin: 0 auto;
	padding-top:200px;
  }
  #about ul li {
    flex-wrap: wrap;
  }
  #about ul li p, #about ul li img {
    width: 100%;
  }
  #about ul li p {
    order: 0;
    margin-bottom: 35px;
  }
  #about ul li.second p::before {
    right: inherit;
    bottom: inherit;
    left: -2em;
  }
  #about ul li p::before {
    width: 173px;
    height: 1px;
    top: -30px;
    bottom: inherit;
  }
  #about ul li img {
    order: 1;
  }
}
/*--------------------------------------------------
 #photos
----------------------------------------------------*/
#photos {
  /*margin-top: 100px;*/
}
#photos .fotorama {
  max-width: 750px;
  margin: 50px auto;
}
/*スマホ表示*/
@media screen and (max-width: 767px) {
  #photos .fotorama {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*--------------------------------------------------
 #area
---------------------------------------------------
#area figure, #area picture {
  display: block;
  max-width: 960px;
  margin: 50px auto;
}
#area img {
	width: 100%;
	height: auto;
}
/*スマホ表示
@media screen and (max-width: 767px) {
  #area figure, #area picture {
    padding-left: 10px;
    padding-right: 10px;
  }
}*/
/*-------------------------
   section#area
---------------------------*/

section#area{
	position:relative;
	padding-top: 150px;
}

.wrap_area{
	/*background-color:#eff3f5;*/
	padding-top:100px;
	position:relative;
}

.title_area{
	margin-bottom:30px;
	position:absolute;
}

.area_text,
.access_text{
	width:80%;
	margin:0 auto;
}

.img_right{
	margin-left:20%;
}

.area_illustmap{
	position:relative;
	z-index:5;
}
	
	.area_illustmap h4,
	.area_accessmap h4,
	#virtual h4{
		font-size:200%;
		margin-bottom:30px;
	}

.area_illustmap img{
	display: block;
	margin:0 auto;
}

.access_text h5{
	font-size:2rem;
}

.access_text h6{
	font-size: 1.8rem;
}

.busstop_wrap{
	/*border:1px dotted #246205;*/
}

.busstop_link{
	justify-content: space-around;
}

.busstop_link li{
	font-size:2rem;
	border:2px solid black;
	line-height: 1.8em;
	margin-bottom:10px;
}

.busstop_link li a{
	padding:20px;
	display: block;
}

#area h3, #renovation h3 {
  margin-bottom: 1em;
  font-size: 2.4rem;
}

#area>h4{
  font-size:2rem;
  text-align: center;
}

#area .area_text {
  margin:50px auto 1em;
  max-width:600px;
}
#area .flex_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  flex-wrap: wrap;
}
#area .area_slider .flex_wrap img {
  max-width: 100%;
  height: 100%;
}
#area .area_slider .flex_wrap .txt {
  flex-basis: 60%;
  position: relative;
  z-index: 1;
  font-size: 1.4rem;
  padding:0 2%;
}
#area .area_slider .flex_wrap .txt {
  flex-basis: 100%;
}
#area .flex_wrap img {
  height: auto;
  width: 100%;
  /*position: absolute
  /*top: 50%;
  right: -60px;
  bottom: 50%;
  transform: translateY(-40%);*/
}
.area_slider {
  max-width: 900px;
  margin: 30px auto 50px;
  position: relative;
  z-index: 2;
  align-items: stretch;
}
.area_slider .item {
  width: 90%;
}
.area_slider .item span {
  display: block;
  margin: 0 10px;
  padding-left: 10px;
  padding-bottom: 20px;
  /*font-family: 'Montserrat', sans-serif;*/
  font-size: 4rem;
  background: linear-gradient(180deg, transparent 0%, transparent 30%, #fff 30%, #fff 100%);
  /*text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;*/
  font-family: linotype-didot, serif;
}
.item_container {
  margin: 0 10px;
  min-height: 390px;
  /*padding: 0 90px 90px;*/
  background-color: #FFFFFF;
}
.item_container h4{
  font-size: 2rem;
  margin-bottom: 10px;
  font-family: linotype-didot, serif;
}
.slick-arrow {
  bottom: 0;
  cursor: pointer;
  margin: auto;
  position: absolute;
  top: 0;
  width: 50px;
  transition: all .5s;
  z-index: 3;
}
.slick-arrow:hover {
  transform: scale(1.3);
}
.prev-arrow {
  left: -10px;
}
.next-arrow {
  right: -10px;
}

@media (max-width: 767px) {
  #area {
    /*padding-bottom: 0;*/
  }
	#area .container {
    widows: 90%;
  }
  .area_slider .item span {
    padding-left: 10px;
    font-size: 6rem;
  }
  .area_slider {
    width: 90%;
    margin-bottom: 0;
  }
  #area .flex_wrap {
    flex-wrap: wrap;
  }
  #area .flex_wrap .txt {
    width: 100%;
  }
  #area .flex_wrap .txt {
    flex-basis: 100%;
  }
  #area .flex_wrap img {
    position: relative;
    right: 0;
    top: 0;
    margin-left: 0;
    width: 100%;
    transform: none;
  }
  .item_container {
    padding: 0 15px 15px;
  }
  .slick-arrow {
    width: 30px;
  }
  .wrap_haLineup li{
	width:45%;
  }
  .wrap_haLineup li figure img{
	height:10rem;
}
}

.area_banner,
.access{
	max-width: 600px;
	text-align: center;
	margin:100px auto;
}

.access{
	max-width: 950px;

}
/*--------------------------------------------------
 #virtualtour
----------------------------------------------------*/
#virtualtour {
  margin: 0 auto;
}
.vrbox {
  max-width: 960px;
  margin: 50px auto;
}
.vrbox iframe {
  height: 600px;
}
/*スマホ表示*/
@media screen and (max-width: 767px) {
  .vrbox iframe {
    padding-left: 10px;
    padding-right: 10px;
    height: 400px;
  }
}
/*--------------------------------------------------
 #details
----------------------------------------------------*/
#details div {
  max-width: 960px;
  margin: 50px auto 0;
}
#details table {
  box-sizing: border-box;
  border-collapse: collapse;
  width: 100%;
}
#details table th, #details table td {
  border-block-end: 1px solid #B2C0B3;
  padding-inline-start: 8px;
  vertical-align: middle;
  font-style: normal;
  height: 2.8em;
  text-align: justify;
}
#details table th {
  width: 15%;
  font-weight: normal;
}
#open {
  max-width: 960px;
  margin: 8vw auto;
  text-align: center;
}
#open p:first-of-type {
  margin-top: 5vw;
}
#open h3 {
  font-size: 2.3rem;
  letter-spacing: 0.15em;
  line-height: 200%;
  margin: 0 auto;
}
#open .open_txt {
  text-align: justify;
  font-size: 1.4rem;
  max-width: 600px;
  margin: 30px auto 0;
}
/*スマホ表示*/
@media (max-width: 767px) {
  #details div {
    padding-left: 10px;
    padding-right: 10px;
  }
  #details table {
    width: 100%;
  }
  #details table th, #details table td {
    display: block;
    width: 100%;
    height: auto;
    padding: 3px 10px;
  }
  #details table th {
    background-color: #fff;
  }
  #open {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*--------------------------------------------------
 #gmap
----------------------------------------------------*/
#gmap {
  text-align: center;
  margin: 0 auto;
  padding-top: 5vw;
}
#gmap iframe {
  margin-top: 5rem;
}
/*--------------------------------------------------
 #form
----------------------------------------------------*/
#form {
  text-align: center;
  margin: 5vw auto 0;
}
#service {
  padding-bottom: 5vw;
}
#service ul {
  max-width: 960px;
  margin: 0 auto;
  display: grid;
  gap: 22px;
  grid-template-columns: repeat(auto-fill, minmax(302px, 1fr));
  text-align: center;
}
#service p {
  text-align: center;
  margin-bottom: 1.6rem;
}
.cta_btn {
  position: fixed;
  background-color: #fff;
  border: 2px #909ea0 solid;
  border-right: none;
  border-radius: 0;
  bottom: 3%;
  right: 0;
  box-shadow: 0 1px 3px 1px rgb(0 0 0 / 8%);
  transition: all 0.3s ease;
  z-index: 90;
}
.cta_link {
  display: flex;
  align-items: center;
}
.cta_icon {
  padding: 2rem;
  color: #909ea0;
}
.cta_ttl {
  padding-left: 8px;
  padding: 2rem;
  text-align: justify;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  font-weight: normal;
  color: #909ea0;
}
#cta_floating.cta_btn, .cta_floating {
  transform: translateX(10rem);
}
#cta_floating.cta_btn:hover, .cta_floating:hover {
  transform: translateX(0);
}
/*スマホ表示*/
@media screen and (max-width: 767px) {
  #form {
    margin: 0 auto;
    padding-bottom: 15vw;
    padding-top: 15vw;
  }
  #service ul {
    padding: 0 10px 15vw;
  }
  #service p {
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
  }
  .pcOnly {
    display: none;
  }
  #cta_floating.cta_btn, .cta_floating {
    transform: translateX(0);
  }
  .cta_btn {
    right: 16px;
    height: 60px;
    width: 60px;
    padding: 0;
    text-align: center;
    border-radius: 50%;
    border: none;
    outline: none;
    box-shadow: 0 1px 3px 1px rgb(0 0 0 / 8%);
    box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);
    transform: translateX(calc(100% + 16px));
    transition: 0.2s cubic-bezier(0, .6, .99, 1);
    cursor: pointer;
  }
}

.button-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 250px;
    margin: 120px auto 50px auto;
    padding: .9em 2em;
    border: none;
    border-radius: 5px;
    background-color: #6BA673;
    color: #fff;
    font-weight: 600;
    font-size: 2rem;
	font-family: "source-han-serif-japanese", serif;
}

.button-contact:hover {
    background-color: #C4C4C4;
}

.button-contact::before {
    width: 1em;
    height: 1em;
    margin-right: 10px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M23.5%208.9c.2-.1.5%200%20.5.2v9.6c0%201.2-1%202.2-2.2%202.2H2.2C1%2021%200%2020%200%2018.8V9.2c0-.2.3-.4.5-.2%201%20.8%202.4%201.9%207.2%205.3%201%20.7%202.7%202.2%204.3%202.2%201.7%200%203.4-1.5%204.3-2.2%204.8-3.5%206.2-4.5%207.2-5.4zM12%2015c1.1%200%202.7-1.4%203.4-1.9%206.2-4.5%206.7-4.9%208.1-6%20.3-.3.5-.6.5-1v-.8C24%204%2023%203%2021.8%203H2.2C1%203%200%204%200%205.3v.9c0%20.3.2.6.4.8%201.4%201.1%201.9%201.5%208.1%206%20.8.6%202.4%202%203.5%202z%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
    content: '';
}
@media screen and (max-width: 639px) {
.button-contact {
  margin: 60px auto auto auto;
  }
}
